
GammaLib - Feature #457

Finalize test suite usage

09/01/2012 03:47 AM - Knödlseder Jürgen

Status: Closed Start date: 09/04/2012

Priority: Normal Due date:  

Assigned To:  % Done: 100%

Category:  Estimated time: 59.00 hours

Target version: 00-06-00   

Description

Subtasks:

Action # 459: Use test suite for instrument tests. Closed

Action # 460: Clean up test code (remove try-block when not needed). Closed

Action # 458: Use test suite for Python tests. Closed

Action # 461: Add print methods to all test suite classes Closed

History

#1 - 09/01/2012 03:48 AM - Knödlseder Jürgen

The test suite is implemented and tested, but we have to use it also for the Python tests and the instrument tests.

#2 - 09/04/2012 03:56 PM - Knödlseder Jürgen

- Due date set to 09/04/2012

- Start date set to 09/04/2012

due to changes in a related task

#3 - 09/14/2012 11:34 PM - Knödlseder Jürgen

- Status changed from New to Closed
